<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$bbpc_upload_error_messages = [
	__( 'File exceeds allowed file size.', 'forumax' ),
	__( 'File not uploaded.', 'forumax' ),
	__( 'Upload file size exceeds PHP maximum file size allowed.', 'forumax' ),
	__( 'Upload file size exceeds FORM specified file size.', 'forumax' ),
	__( 'Upload file only partially uploaded.', 'forumax' ),
	__( "Can't write file to the disk.", 'forumax' ),
	__( 'Temporary folder for upload is missing.', 'forumax' ),
	__( 'Server extension restriction stopped upload.', 'forumax' ),
];
